Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:06:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi

I was signed out of my account for some reason, and now when I try to sign in it says the password is wrong and when I ask that the application sends me a pssword reset link to my email I dont get it. Please help me getting back my account 

And please call me

[email-masked] 
00966552200743
Lulu Alkhatib https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235417